Page MenuHomePhabricator

mw.org Docs: Update config variable docs when mpga merged to master
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/Extension:Popups#Configuration_options and consider updating initializeSettings.php in wmf-config.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2017, 11:41 PM
Jhernandez renamed this task from mw.org Docs: Rename wgSchemaPopupsSamplingRate to wgPopupsSchemaSamplingRate when mpga merged to master to mw.org Docs: Update config variable docs when mpga merged to master.Jan 15 2017, 11:52 PM
Jhernandez updated the task description. (Show Details)
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJan 16 2017, 1:43 AM

@SamanthaNguyen the configuration variable is being renamed to $wgPopupsSchemaSamplingRate not $wgPopupsSamplingRate!

Jdlrobson triaged this task as Normal priority.Jan 25 2017, 6:29 PM